uuid: 951254e3-288f-46c2-ad6d-2522e94d91eb
langcode: en
status: true
dependencies:
  config:
    - paragraphs.paragraphs_type.bp_column_wrapper
  module:
    - content_translation
third_party_settings:
  content_translation:
    enabled: true
    bundle_settings:
      untranslatable_fields_hide: '0'
_core:
  default_config_hash: JIf8aTB5-0JGTA4ygrb1E0dCJibX95weTSnOsr-LmoI
id: paragraph.bp_column_wrapper
target_entity_type_id: paragraph
target_bundle: bp_column_wrapper
default_langcode: site_default
language_alterable: true
